@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    margin: 0;
    font-family: "Open Sans", sans-serif;
}
body p, body li, body td {
    font-family: "Open Sans", sans-serif;
    color: #707070;
    font-size: 14px;
    line-height: 26px;
}
body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: "Poppins", sans-serif;
}
body a, a:hover, a:visited, a:active {
    text-decoration: none;
}
/*Header Start*/

.site-header {
    background: #18191B;
    position: fixed;
    z-index: 99;
    width: 100%;
}
#header .topbar {
    color: #fff;
    text-align: right;
    padding: 10px 0 10px 0;
    width: 100%;
    z-index: 100;
    border-bottom: solid 1px rgba(255,255,255,.2);
}
#header .topbar ul.info-list {
    margin: 0;
    padding: 0;
    text-align: left;
}
#header .topbar ul.info-list li {
    display: inline-block;
    margin-right: 25px;
    font-size: 12px;
    letter-spacing: 1px;
}
#header .topbar ul.info-list li i {
    color: #F86E4E;
    display: inline-block;
    float: none;
    font-size: 14px;
    margin-bottom: 0;
    margin-right: 8px;
}
#header .topbar ul.info-list li span {
    font-weight: bold;
}
#header .topbar ul.info-list li strong {
    color: #F86E4E;
}
#header .topbar ul.social-list {
    margin: 0;
    padding: 0;
    text-align: right;
    float: right;
}
#header .topbar ul.social-list li {
    display: inline-block;
    margin-left: 15px;
    float: left;
}
#header .topbar ul.social-list li i {
    color: #fff;
    display: inline-block;
    float: none;
    font-size: 14px;
    margin: 0px 0px 0px 0px;
    -o-transition: .5s;
    -ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}
.header-nav {
    padding: 10px 0;
}
ul.navbar-nav.ml-auto {
    margin-left: auto;
}
.header-nav > li > a {
    font-family: Poppins;
    font-weight: normal;
    font-style: normal;
    color: #fff;
}
.header-nav .navbar-expand-lg .navbar-nav .nav-link {
    color: #fff;
    font-family: Poppins;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0 25px;
    position: relative;
    transition: all ease-in-out 0.3s;
}
.header-nav .navbar-expand-lg .navbar-nav .nav-link:hover, .header-nav .navbar-expand-lg .navbar-nav .nav-link.active {
    color: #F86E4E;
}
.header-nav .navbar-expand-lg .navbar-nav .nav-item:first-child .nav-link:after {
    display: none;
}
.header-nav .navbar-expand-lg .navbar-nav .nav-link:after {
    position: absolute;
    font-family: "FontAwesome";
    content: "\f111";
    font-size: 6px;
    left: -4px;
    right: 0px;
    color: #F86E4E;
    margin: auto;
    top: 0px;
}
.header-nav .navbar-toggler {
    border: 1px solid #fff;
    background: #fff;
}
/*  Header End  */


/*  Rev Slider Start  */


.tp-caption.small-white {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 28px;
    letter-spacing: 2px;
    display: block;
}
.tp-caption.ultra-big-white {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    text-transform: uppercase;
    font-size: 60px;
    line-height: 70px !important;
    letter-spacing: 0;
    margin: 20px 0;
}
a.btn-slider {
    border: 2px solid #fff;
    height: 50px;
    display: inline-block;
    line-height: 46px;
    padding: 0 30px;
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: "Poppins", sans-serif;
}
/*  Rev Slider End  */

.info-box.padding20 {
    padding: 20px 0;
}
.info-slider-box {
    height: 90px;
    position: relative;
    z-index: 500;
    width: 100%;
    background: rgba(0, 0, 0, .3);
    margin-top: -90px;
    z-index: 9999;
}
.info-slider-box .info-box i {
    font-size: 40px;
    position: absolute;
    color: #F86E4E;
}
.info-slider-box .info-box .info-box_text {
    padding-left: 60px;
}
.info-box .info-box_title {
    font-weight: 700;
    text-transform: uppercase;
    line-height: 16px;
    font-size: 14px;
    color: #fff;
    margin-top: 8px;
    font-family: "Poppins", sans-serif;
}
.info-box_subtite {
    color: #ddd;
}
.p80 {
    padding: 80px 0;
}
.wf100 {
    width: 100%;
    overflow: hidden;
}
.text-center {
    text-align: center;
}
.main-title {
    position: relative;
    margin-bottom: 30px;
}
.main-title h2 {
    position: relative;
    text-align: center;
    display: inline-block;
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
    letter-spacing: 2px;
    padding-top: 20px;
}
h2 .wm {
    font-family: "Poppins", sans-serif;
    display: block;
    color: rgba(0, 0, 0, .05);
    font-size: 80px;
    width: 100%;
    position: absolute;
    text-align: left;
    margin-left: -130px;
    z-index: 0;
    top: 0;
    line-height: 80px;
}
.separator {
    text-align: center;
    margin: 30px 0 30px 0;
    position: relative;
}
.separator:after {
    width: 50%;
    left: 0;
    right: 0;
    margin: auto;
    bottom: 0;
    top: 0;
    content: "";
    position: absolute;
    background: rgba(0,0,0,.2);
    height: 2px;
}
.separator span {
    display: inline-block;
    position: relative;
    z-index: 5;
    background: #fff;
    padding: 0 20px;
    color: #F86E4E;
}
.thumb {
    width: 100%;
    overflow: hidden;
    position: relative;
}
.thumb img {
    width: 100%;
    max-width: 100%;
    height: auto;
    transition: all ease-in-out 0.5s;
}
.thumb:hover img {
    transform: scale(1.08);
}
.ser-box .thumb {
    margin-bottom: 20px;
}
.ser-box h3 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 15px;
}
.ser-box p {
    font-family: "Open Sans";
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
    color: #707070;
    font-size: 14px;
}
.thumb:before {
    position: absolute;
    top: 0;
    left: -75%;
    z-index: 2;
    display: block;
    content: '';
    width: 50%;
    height: 100%;
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
}
.thumb:hover:before {
    -webkit-animation: shine .75s;
    animation: shine .75s;
}
@-webkit-keyframes shine {
 100% {
 left: 125%;
}
}
@keyframes shine {
 100% {
 left: 125%;
}
}
/*********************  Services CTA  **********************/

.services-cta {
    background: url(../images/homecta.jpg) no-repeat center center;
    background: cover;
    padding: 100px 0;
    width: 100%;
    overflow: hidden;
}
.cta-txt {
    width: 60%;
    margin: 0 auto;
    text-align: center;
}
.cta-txt h2 {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    margin: 0 0 30px;
}
.cta-txt h2 strong {
    display: inline-block;
    font-weight: 700;
}
.cta-txt p {
    color: #ddd;
    font-size: 15px;
    line-height: 26px;
    margin: 0 0 30px;
}
.services-cta .ct-custom {
    background: #F86E4E;
    color: #fff;
    border: #F86E4E;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    padding: 10px 30px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-decoration: none;
    transition: all ease 0.3s;
}
.services-cta .ct-custom:hover {
    color: #fff;
    background: #18191B;
    border-color: #18191B;
}
/************ Icon Box ************/

.box-icon {
    position: relative;
    padding-left: 80px;
    margin-bottom: 30px;
}
.mb50 {
    margin-bottom: 30px;
}
.box-icon .icon {
    background: #333;
    position: absolute;
    left: 0;
    top: 0;
    width: 60px;
    height: 60px;
    cursor: default;
}
.box-icon i {
    color: #fff;
    font-size: 24px;
    background: #333;
    width: 60px;
    padding: 18px;
    text-align: center;
}
.box-icon .text h3 {
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 20px;
}
.box-icon .text p {
    font-family: "Open Sans";
    line-height: 26px;
    font-weight: 400;
    font-style: normal;
    color: #707070;
    font-size: 14px;
}
.home-footer-cta {
    background: #F86E4E;
    width: 100%;
    overflow: hidden;
    padding: 40px 0;
}
.home-footer-cta h3 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    margin: 0;
    line-height: 50px;
    text-transform: uppercase;
}
.home-footer-cta .text-right {
    text-align: right;
}
.home-footer-cta a {
    border: 2px solid;
#fff;
    color: #fff;
    display: inline-block;
    height: 50px;
    line-height: 46px;
    padding: 0 30px;
    font-weight: 500;
    transition: all ease 0.3s;
}
.home-footer-cta a:hover {
    background: #fff;
    color: #000;
    border: 2px solid;
#fff;
}
.copyright {
    background: #0b0b0b;
    text-align: center;
    padding: 30px 15px;
}
.copyright p {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: 14px;
}
/***************************************/

.sub-header {
    background: url(../images/slide2.jpg) no-repeat center center;
    padding: 250px 0 150px;
}
.sub-header h1 {
    color: #fff;
    margin: 0 0 20px;
    font-size: 60px;
    font-weight: 600;
    text-transform: uppercase;
}
.sub-header h5 {
    color: #fff;
    text-transform: uppercase;
}
.about-title h2 {
    font-weight: 400;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.about-facts {
    background: url(../images/slide1.jpg) no-repeat top center;
    width: 100%;
    overflow: hidden;
    padding: 150px 0;
    background-attachment: fixed;
}
.counter-box {
    text-align: center;
}
.counter-box span {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 56px;
    line-height: 56px;
    font-weight: 500;
    margin-bottom: 15px;
}
.counter-box strong {
    text-align: center;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
.sub-header .crumb {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}
.sub-header .crumb li {
    display: inline-block;
    font-size: 10px;
    letter-spacing: 3px;
    color: #fff;
    text-transform: uppercase;
}
.sub-header .crumb li a {
    color: #F86E4E;
}
.sub-header .crumb li:after {
    content: '/';
    display: inline-block;
    margin-left: 5px;
}
.sub-header .crumb li:last-child:after {
    content: '';
}
.services-box .ser-box {
    margin-bottom: 30px;
}
address span {
    display: block;
    border-bottom: solid 1px #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
    color: #222;
    font-size: 15px;
}
address span a {
    color: #222;
}
address span strong {
    display: inline-block;
    color: #F86E4E;
}

#contact_form input[placeholder], #contact_form textarea[placeholder] {
    color: #000 !important;
}

/* ================================================== */
/* contact form */
/* ================================================== */
.error {
    padding: 20px;
    border: none;
    display: none;
    color: #d9534f;
    border: solid 1px #d9534f;
    font-size: 12px;
    font-size: 16px;
}
.success {
    padding: 20px;
    display: none;
    color: #5cb85c;
    border: solid 1px #5cb85c;
    margin-bottom: 20px;
    font-size: 16px;
}
.error img {
    vertical-align: top;
}
.full {
    width: 98%;
}
#contact_form input[type=text], #contact_form textarea, #contact_form input[type=email], #contact_form input[type=number], #search, #contact_form select {
    padding: 10px;
    margin-bottom: 20px;
    color: #000;
    border: solid 1px rgba(255,255,255,.2);
    background: rgba(0,0,0,.1);
    border-radius: 0 !important;
    height: auto;
}
.de_light #contact_form input[type=text], .de_light #contact_form textarea, .de_light #contact_form input[type=email], .de_light #search, .de_light #contact_form select {
    border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    -webkit-border-radius: 5px !important;
    border: solid 1px #dddddd;
    background: #ffffff;
    color: #333 !important;
}
#contact_form select {
    background: url(../images/ui/select-arrow.png) right center no-repeat !important;
}
#contact_form select option {
    color: #000000;
}
.de_light #contact_form select {
    background: url(../images/ui/select-arrow-invert.png) right center no-repeat !important;
}
#contact_form input[placeholder], #contact_form textarea[placeholder] {
    color: #000;
}
#contact_form input[type=submit].btn-line {
    background: #F86E4E;
    padding: 8px 20px;
    color: #fff;
}
#contact_form input[type=submit].btn-line:hover {
    background: #111;
    border-color: #111;
}
#contact_form textarea {
    height: 178px;
}
.form-default input[type=text] {
    background: #1D1E1F;
    border: none;
    font-size: 14px;
    padding: 2px 10px 2px 10px;
    color: #000;
}
#form_coupon input[type=text] {
    padding: 9px 12px 9px 12px;
    width: 80%;
    float: left;
    display: table-cell;
    border-radius: 2px 0 0 2px;
    -moz-border-radius: 2px 0 0 2px;
    -webkit-border-radius: 2px 0 0 2px;
    border: solid 1px #333333;
    border-right: none;
    color: #000;
    background: rgba(255, 255, 255, .1);
    -webkit-box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
    -moz-box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
    box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
}
#form_coupon input[type=text]:focus {
    background: #ffffff;
    color: #000;
}
#form_subscribe input[type=text] {
    padding: 7px 12px 7px 12px;
    width: 80%;
    float: left;
    display: table-cell;
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border: none;
    border-right: none;
    background: rgba(255, 255, 255, .7);
    -webkit-box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
    -moz-box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
    box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
}
#form_coupon #btn-submit i {
    text-align: center;
    font-size: 20px;
    float: left;
    width: 20%;
    height: 38px;
    background: #171A21;
    color: #111111;
    display: table-cell;
    padding: 10px 0 5px 0;
    border-radius: 0 2px 2px 0;
    -moz-border-radius: 0 2px 2px 0;
    -webkit-border-radius: 0 2px 2px 0;
}
footer.light #form_subscribe input[type=text] {
    border: solid 1px #333333;
    border-right: none;
    padding: 6px 12px;
}
#form_subscribe input[type=text]:focus {
    background: rgba(255, 255, 255, .2);
}
#form_subscribe #btn-subscribe i {
    text-align: center;
    font-size: 28px;
    float: left;
    width: 20%;
    background: #171A21;
    color: #ffffff;
    display: table-cell;
    padding: 5px 0 5px 0;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}
.f-num-inc {
    border: solid 1px #ddd;
    display: inline-block;
    padding: 0px;
}
.f-num-inc input,  .f-num-inc span {
    padding: 5px;
    width: 40px;
    font-size: 15px;
    display: inline-block;
    width: 30px;
    text-align: center;
    margin: 0;
    border-radius: 0;
    border: none;
}
.f-num-inc span {
    cursor: pointer;
}
.f-num-inc span:first-child {
    border-right: solid 1px #dddddd;
}
.f-num-inc span:last-child {
    border-left: solid 1px #dddddd;
}
.f-num-inc span:hover {
    color: #111111;
}

    /* Chrome, Safari, Edge, Opera */
    .f-num-inc input::-webkit-outer-spin-button,  .f-num-inc input::-webkit-inner-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
.f-input-number {
    width: 40px;
    padding: 0 12px;
    vertical-align: top;
    text-align: center;
    outline: none;
    background: none;
    color: #ffffff;
    font-weight: bold;
}
.f-input-number,  .f-input-number-decrement,  .f-input-number-increment {
    border: 1px solid rgba(255,255,255,.1);
    height: 40px;
    user-select: none;
}
.f-input-number-decrement,  .f-input-number-increment {
    display: inline-block;
    width: 30px;
    line-height: 38px;
    background: none;
    color: #ffffff;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
}
.f-input-number-decrement:active,  .f-input-number-increment:active {
    background: #222;
}
.f-input-number-decrement {
    border-right: none;
    border-radius: 2px 0 0 2px;
}
.f-input-number-increment {
    border-left: none;
    border-radius: 0 2px 2px 0;
}
.de_light .f-input-number {
    width: 40px;
    background: #fff;
    color: #222;
}
.de_light .f-input-number,  .de_light .f-input-number-decrement,  .de_light .f-input-number-increment {
    border: 1px solid #ccc;
}
.de_light .f-input-number-decrement,  .de_light .f-input-number-increment {
    display: inline-block;
    background: #f1f1f1;
    color: #444;
}
.de_light .f-input-number-decrement:active,  .de_light .f-input-number-increment:active {
    background: #ddd;
}
.pop-search .form-default {
    width: 100%;
    top: 85px;
    left: 0;
    position: absolute;
    z-index: 1;
    display: none;
}
.pop-search .form-default input[type=text] {
    width: 100%;
    font-size: 24px;
    padding: 18px;
    outline: none;
}
.pop-search-click {
    position: relative;
    display: inline-block;
    cursor: pointer;
    z-index: 100;
    margin-top: 18px;
}
.pop-search-click:before {
    margin-left: -15px;
    font-family: "FontAwesome";
    content: "\f002";
}
.pop-search-click.click:before {
    content: "\f00d";
}
.error_input {
    border-color: #D31E2B !important;
}


.contact-page h3 {
    font-size: 24px;
    margin: 0 0 20px;
}